.approve-register {
  margin-top: 5%;
  .text-title-approve {
    //background: #fff !important;
    h2 {
      @media only screen and (max-width: 991px) {
        font-size: 28px !important;
      }
    }
  }
  .description-text {
    margin-top: 35px;
    text-align: center;
    .content-text-description {
      margin-bottom: 20px;
    }
    p {
      strong {
        font-weight: bold;
      }
    }
  }
}
.approve-register-parter {
  min-height: 745px;
  @media only screen and (max-width: 991px) {
    min-height: 445px;
  }
}
